Loading...
Searching...
No Matches
ImuBias.cpp File Reference

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.
namespace | gtsam::imuBias
| All bias models live in the imuBias namespace.

## Functions

std::ostream & | gtsam::imuBias::operator<< (std::ostream &os, const ConstantBias &bias)
| ostream operator

## Detailed Description

Date
  Feb 2, 2012

Author
  Vadim Indelman, Stephen Williams